1.8 Server That Essentials Stopped working

Discussion in 'Spigot Plugin Help' started by horsez2, Jul 7, 2015.

  1. I was trying to fix my essentials config and permissions file and all of a sudden my essentials was gone and it didn't work. Can someone please help me get plugins that will work to create a 1.8 server? I just need the basics for now like essentials!!